@charset "utf-8";
/* CSS Document */
/*This is the standard Ministe structural styles'  */
/* Last updated on 25/07/2011 by Paul Ryan. 
/* Use  skin.css for local customisation */

body, h1, h2, h3, quote, small, form, input, label, ul#navboxes {
	/* Page reset */
	margin:0px;
	padding:0px;
}
/* --- Redefine Standard HTML tags -----------------------------------------*/
body {
	/* Setting default text color, background and a font stack */
	color:#444444;
	font-size:0.8em;
	font-family:Verdana, Geneva, sans-serif;
	background-color: #fbf5e9;
}
h1 {
	font-size: 1.8em;
	margin:10px;
}
h2 {
	font-size: 1.2em;
}
a {
	text-decoration:none;
	border:none;
}
img {
	border:none;
}
p {
	padding-left:10px;
	padding-bottom:10px;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}
a:link, a:visited {
	color: #52a7ea;
}
a:hover, a:active {
	color: #ffd50f;
}
/* ---------Minisite structural elements --------------- */
#container {
	width:960px;
	margin: auto;
	position: relative;
}
#strapline {
	/*Default settings. Can be overridden by skins */
	background-image: url(../img/assets/strapline.png);
	height: 40px;
}
/* override the root element to enable scrolling */
	#scrollpane {
	position:relative;
	/*Disable to see all pages in a row*/
	overflow:hidden;
	clear:both;
	width:960px;
	height:414px;
}
/* Additional wrapper element for the page container below*/
	#scrollpane .pagecontainer {
	width:2000em;
	position:absolute;
	clear:both;
	margin:0;
	padding:0;
	height: 414px;
}
.page {
	/*Styles for content */
	position:relative;
	float:left;
	width:960px;
	height: 414px;
	background-repeat: no-repeat;
	overflow:hidden;
}
.clear {
	clear:both;
}
.invert div {
	/* This style inverts text and background (white text on 80% black). Used above hero images */
	color:#FFF;
	background-image:url(../img/assets/bgTransBlack70.png);
}
.invert div.panelRightGolden {
	/* This style inverts text and background (white text on 80% black). Used above hero images */
	color:#FFF;
	font-weight: bold;
	background-image:none;
}
.invert div.panelRightGolden a {
	color:#FFF;
}
.invert div.panelLeftVidGallHeader, .invert div.panelLeftVidGall, .invert div.panelVidGallery {
	/* This style inverts text and background (white text on 80% black). Used above hero images */
	color:#FFF;
	background-image:none;
}

.heroImage{
	height:400px;
	width:960px;
	top:12px;
	left:0px;
	position: absolute;
	overflow: hidden;
}

/* PANELS */
.panelLeftHalf, .panelLeftThird, .panelLeftInner, .panelLeft2Cols, .panelLeft3Cols, .panelRightHalf, .panelRightThird, .panelRightInner, .panelRight2Cols, .panelRight3Cols, .panelRightThird, .panelCenterThird, .panelRightHalf2 {
	 top:12px;
	 height:400px;
	 position:absolute; 
	line-height: 1.5em;
	overflow:hidden
}

.panelLeftInsert {
	 top:40px;
	 left: 45px;
	 height:350px;
	 position:absolute; 
	line-height: 1.8em;
	overflow:hidden;
	width: 390px;
	padding-right: 10px;
}

.panelRightGolden {
	 top:295px;
	 left: 490px;
	 height:100px;
	 position:absolute; 
	line-height: 1.8em;
	overflow:hidden;
	width: 390px;
	padding-right: 10px;
	background-image:none;
}

.panelLeftVidGallHeader {
	 top:40px;
	 left: 40px;
	 height:40px;
	 position:absolute; 
	line-height: 1.8em;
	overflow:hidden;
	width: 800px;
	padding-right: 10px;
	background-image:none;
}

.panelLeftVidGallHeader h1 {
	font-size: 1.5em;
}

.panelLeftVidGall {
	 top:90px;
	 left: 40px;
	 height:350px;
	 position:absolute; 
	line-height: 1.8em;
	overflow:hidden;
	width: 360px;
	padding-right: 10px;
	background-image:none;
}

.panelVidGallery {
	 top:80px;
	 left:395px;
	 height:280px;
	 position:absolute; 
	line-height: 1.8em;
	overflow:hidden;
	width: 125px;
	padding-right: 10px;
}

.panelLeftHalf {
	width:460px;
	left:0px;
}
.panelLeftThird {
	width:320px;
	left:0px;
}
.panelLeftInner {
	width:320px;
	left:140px;
}
.panelLeft2Cols {
	width:378px;
	left:0px;
}
.panelLeft3Cols {
	width:572px;
	left:0px;
}
.panelRightHalf {
	width:460px;
	left:500px;
}
.panelRightHalf2 {
	width:350px;
	left:545px;
	height: 300px;
	top: 80px;
}
.panelRightInner {
	width:320px;
	left:500px;
}
.panelRight2Cols {
	width:378px;
	left:580px;
}
.panelRight3Cols {
	width:572px;
	left:388px;
}
.panelRightThird {
	width:320px;
	left:640px;
}
.panelCenterThird {
	width:320px;
	left:320px;
}
.panelTitleCentered {
	width:960px;
	height:48px;
	position:absolute;
	top:12px;
	text-align:center;
}
/* -- Columns -- */
.panelCol1, .panelCol2, .panelCol3, .panelCol4, .panelCol5 {
	width:184px;
	top:60px;
	height:352px;
	position:absolute;
	background-color:yellow;
}
.panelCol1 {
	left:0px;
}
.panelCol2 {
	left:194px;
}
.panelCol3 {
	left:388px;
}
.panelCol4 {
	left:582px;
}
.panelCol5 {
	left:776px;
}
.listbox {
	list-style-type:none;
	margin:0;
	padding:0 0 0 10px;
	
}
.listbox li {
	border-top: 1px solid #5A4923;
	list-style-type:none;
	padding: 5px 5px 15px 5px;
}
/* --- Buttons and links -------------------------------------- */
.linkButton {
	color: #FFF;
	background-color: #364395;
	padding: 1px 10px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-weight:bold;
}
.linkButton a {
	color:white;
}
.linkButton:hover {
	background-color: #0089b7;
	-moz-box-shadow: 1px 1px 5px #333333;
	-webkit-box-shadow: 1px 1px 5px #333333;
	box-shadow: 1px 1px 5px #333333;
	color:white;
}
.linkHand {
	color:#364395;
	background-image: url(../skin/blue/hand.png);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 40px;
}
/* --- Other elements --- */
.footer, .caption {
	font-size:0.8em;
	line-height: 1em;
}
.pageTag {
	color: #6FC;
	background-image: url(../img/skin/bgTransBlack60.png);
	padding: 5px;
	border: 1px solid #000;
	position: absolute;
	height: 20px;
	width: 20px;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	cursor: pointer;
}
.pageThumb {
	left: 71px;
	position: absolute;
	top: 80px;
}
.videoGallery {
	width: 400px;
	position: absolute;
	overflow: hidden;
	height: 400px;
	left: 70px;
	top: 0px;
}
.videoCaption {
	/* [disabled]background-color: #CCC;
*/
	margin: auto;
	overflow: hidden;
	font-size: 0.8em;
	padding: 5px;
	color: #333;
	text-decoration: none;
	line-height: 1.2em;
}
.videoCaption img {
	margin: 5px;
	float: right;
	border: 5px solid #333;
}
.videoCaption img:hover {
	border-color: #e04854;
}
#vid {
	position: absolute;
	left: 560px;
}
/*----Tooltips-------------------------------*/

.tooltip {
	display:none;
	background:transparent url(../img/skin/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;
}
/* ------------------------------------------------------------- */
/* DEBUG ONLY. Override #scrollpane to scroll through all pages. For testing only. Comment out for Production */

#scrollpane {
/*
height:430px;
width:975px; 
overflow:scroll;*/
}
.callToAction {
	background-color: #EEE9DE;
	width: 440px;
	left: 500px;
	position: absolute;
	padding: 5px 10px 0 10px;
	bottom: 4px;
	line-height: 1.2em;
}
/*  --- Navigation boxes --- */
.navBox {
	height: 184px;
	width: 184px;
	float: left;
	margin: 5px;
	list-style:none;
	color: #FFF;
	cursor:pointer;
	position:relative;
	line-height:1.5em;
}
.navBox a {
	color:#FFF;
}
.navboxTitle {
	height: 20px;
	background-color: #333;
	padding: 4px 2px 4px 8px;
	overflow:hidden;
}
.navboxDesc {
	padding: 4px 8px;
	height: 148px;
	overflow: hidden;
	background-image:url(../img/assets/bgTransBlack80.png);
	visibility: hidden;
}
#navbox1 {
	background-image:url(../img/navbox/navbox1.jpg);
	margin-left:0px; /*Remove left margin for the first box*/
}
#navbox2 {
	background-image:url(../img/navbox/navbox2.jpg);
}
#navbox3 {
	background-image:url(../img/navbox/navbox3.jpg);
}
#navbox4 {
	background-image:url(../img/navbox/navbox4.jpg);
}
#navbox5 {
	background-image:url(../img/navbox/navbox5.jpg);
	margin-right:0px; /*Remove right margin for the last box*/
}
.current .navboxDesc {
	/* Currently selected navbox. Reveal the navbox description. */
	visibility:visible !important
}
.current .navboxTitle {
	/* Currently selected navbox. Change navboxTitle backgroudn colour. */
	background-color:#ffd50f;
!important
}
